JOBS:
  PREPARE_EXPERIMENT:
    FILE: templates/event-generator/prepare_experiment.sh

  PREPARE_DATE:
    FILE: templates/event-generator/prepare_date.sh
    RUNNING: date
    WALLCLOCK: 01:00
    PLATFORM: LOCAL

  PREPARE_MEMBER:
    FILE: templates/event-generator/prepare_member.sh
    DEPENDENCIES: PREPARE_EXPERIMENT PREPARE_DATE

  ADAPT_MEMBER:
    FILE: templates/event-generator/adapt_member.sh
    RUNNING: member
    WALLCLOCK: 00:20
    DEPENDENCIES: PREPARE_MEMBER TRANSFER_PROJECT BUILD_PYTHON_ENVIRONMENT

  PREPARE_NAMELIST:
    FILE: templates/event-generator/prepare_namelist.py
    DEPENDENCIES: ADAPT_MEMBER RUN_ICON-1

  COMPRESS:
    FILE: templates/common/compress.py
    DEPENDENCIES: RUN_ICON
    RUNNING: member

  RUN ICON:
    WALLCLOCK : 02:00
